.f8	{	font-size:8px !important;	line-height:normal; }
.f10	{	font-size:10px !important;	line-height:normal; }
.f12	{	font-size:12px !important;	line-height:normal; }
.f14	{	font-size:14px !important;	line-height:normal; }
.f16	{	font-size:16px !important;	line-height:normal; }
.f18	{	font-size:18px !important;	line-height:normal; }
.f20	{	font-size:20px !important;	line-height:normal; }
.f24	{	font-size:24px !important;	line-height:normal; }
.f28	{	font-size:28px !important;	line-height:normal; }
.f30	{	font-size:30px !important;	line-height:normal; }